uuid:
  -
    value: 0663a153-aca7-4b04-804f-f2b56d090313
langcode:
  -
    value: en
type:
  -
    target_id: incontent_body
    target_type: paragraphs_type
    target_uuid: b1482c36-4dd6-4e47-ab56-d505df0f06d7
status:
  -
    value: true
created:
  -
    value: '2019-10-29T10:23:05+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '87'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<h2><strong>Rock climbing in Greece</strong></h2>\r\n\r\n<p>The rock climbing routes throughout Greece are plentiful and impressive. The climbing in&nbsp;<a href=\"https://www.discovergreece.com/en/greek-islands/dodecanese/kalimnos\">Kalymnos</a>&nbsp;is particularly noteworthy, and the island is recognised as one of the most significant rock climbing destinations in the world, along with&nbsp;<a href=\"https://www.discovergreece.com/en/mainland/thessaly-sporades/meteora\">Meteora</a>.</p>\r\n\r\n<p>Other top spots for climbing enthusiasts include Lagada in Laconia, the Pikilo Mountain near Athens, Varasova in Aetolia-Acarnania, Pylis in Trikala and Hiliadous on Evia. You can test your limits surrounded by astonishing natural beauty. What do you need? The will to climb, trustworthy &nbsp;equipment and a good level of fitness.</p>\r\n\r\n<p><img alt=\"Climbing in Kalymnos\" data-entity-type=\"file\" data-entity-uuid=\"478f5693-1195-427a-b400-d47d69216ca1\" src=\"/sites/default/files/inline-images/Mountain_sports_sh_115409533_climbing_Kalymnos.jpg\" /></p>\r\n"
    format: basic_html
    processed: "<h2><strong>Rock climbing in Greece</strong></h2>\n\n<p>The rock climbing routes throughout Greece are plentiful and impressive. The climbing in\_<a href=\"https://www.discovergreece.com/en/greek-islands/dodecanese/kalimnos\">Kalymnos</a>\_is particularly noteworthy, and the island is recognised as one of the most significant rock climbing destinations in the world, along with\_<a href=\"https://www.discovergreece.com/en/mainland/thessaly-sporades/meteora\">Meteora</a>.</p>\n\n<p>Other top spots for climbing enthusiasts include Lagada in Laconia, the Pikilo Mountain near Athens, Varasova in Aetolia-Acarnania, Pylis in Trikala and Hiliadous on Evia. You can test your limits surrounded by astonishing natural beauty. What do you need? The will to climb, trustworthy \_equipment and a good level of fitness.</p>\n\n<p><img alt=\"Climbing in Kalymnos\" data-entity-type=\"file\" data-entity-uuid=\"478f5693-1195-427a-b400-d47d69216ca1\" src=\"/sites/default/files/inline-images/Mountain_sports_sh_115409533_climbing_Kalymnos.jpg\" /></p>\n"
    summary: ''
    summary_processed: ''
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
